Update to Parole 0.6.x stable series - completed port to GTK+3

poma pomidorabelisima at gmail.com
Tue Dec 2 14:07:59 UTC 2014


On 01.12.2014 15:22, Kevin Fenzi wrote:
...
> If you read bug 1065457 (or the upstream xfce list) you will see that
> while this is a stable release of parole, it depends on a unstable
> delvelopment release (4.11.x) of libxfce4ui. 

http://git.xfce.org/apps/parole/tree/configure.ac.in?id=0.6.1#n113
m4_define([libxfce4ui_minimum_version],[4.10.0])
m4_define([libxfce4util_minimum_version],[4.10.0])




More information about the devel mailing list